/*
Theme Name: Divi Child Theme - for Evelution
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.6
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Craig Eve
Author URI: http://www.evelution.net
Template: Divi.2.6
*/
/* Theme customization starts here
------------------------------------------------------- */

#et-top-navigation .et-cart-info { display: none; }

a.website-icon:before {
	margin-right: 5px;
	content: "\e074";
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.et_pb_text p + ul {
  margin-top: -14px;
}
.et_pb_text p:last-of-type + ul {
  margin-top: 0px;
}

#top-menu a:hover {
	xcolor: #FFFFFF;
}

#top-menu li ul {
	width: auto;
	padding: 0;
}

#top-menu li li {
	padding-right: 0;
}

#top-menu li li a {
	white-space: nowrap;
	width: auto;
}

#main-header .mobile_menu_bar:before { color: #FFFFFF !important; }